* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 1em;
}

::-webkit-scrollbar-track {
    background-color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #4377c6;
    border-radius: 10px;
    border: 4px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #fff;
}

/* ==============================================================================
                                  NAVBAR SECTION
   ============================================================================== 
*/

.navbar {
    --bs-navbar-toggler-border-radius: 1px;
    --bs-navbar-toggler-focus-width: 0;
    --bs-navbar-brand-font-size: 1.5rem;
    --bs-navbar-brand-color: #fff;
}

.bg-body-tertiary {
    --bs-bg-opacity: 0;
    background-color: #4377c6 !important;
}

.navbar-brand {
    font-weight: 600;
    color: #000;
}

.nav-link {
    color: #fff;
}

.navbar-nav .nav-link.active {
    color: #fff;
}

.navbar-nav .nav-link.active:hover {
    color: #000;
}

.btn-outline-success {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-border-radius: 2px;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #4377c6;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: 25, 135, 84;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4377c6;
    --bs-btn-active-border-color: #4377c6;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #4377c6;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #4377c6;
    --bs-gradient: none;
}

.form-control {
    color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
}

/* ==============================================================================
                                  HERO SECTION
   ============================================================================== 
*/

.hero-section {
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.hero-section .sub-hero-section {
    width: 280px;
    height: 240px;
    border: 1px solid #4377c6;
    box-shadow: 0px 5px 10px -4px #000;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2%;
    margin: 3% 2%;
    border-radius: 5px;
}

/* ==============================================================================
                                MEDIA QUERY SECTION
   ============================================================================== 
*/

@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .navbar-brand {
        font-size: 30px;
    }
}